*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.link-menu-user{
    text-decoration: none;
    color: #fff;
}

.icon-list{
    color: #fff;
}

.link-option{
    text-decoration: none;
    color: #000;
}


.MuiToolbar-root.MuiToolbar-regular.css-r6ewbb-MuiToolbar-root{
    justify-content:flex-end !important;
  }
  
  .MuiContainer-root.MuiContainer-maxWidthXl.css-19r6kue-MuiContainer-root{
    background-color: #fff !important;
    box-shadow: 0px 0px 0px 13px;
    border-bottom: 1px solid #ccc;
}

.nav-user .MuiPaper-root.MuiPaper-elevation.MuiPaper-elevation0.MuiDrawer-paper.MuiDrawer-paperAnchorLeft.MuiDrawer-paperAnchorDockedLeft.css-12i7wg6-MuiPaper-root-MuiDrawer-paper{
    background-color: rgb(34,27,46) !important;
    z-index: 0;
}

.nav-user .MuiToolbar-root.MuiToolbar-gutters.MuiToolbar-regular.css-hyum1k-MuiToolbar-root{
    padding-left: 10px;
}

.block-logo-img{
    display: flex;
    align-items: center;
    justify-content:center;
    margin:10px 0;

    img{
        height: auto;
    }
}

.css-19r6kue-MuiContainer-root{
    background-color:"#170F23";
    padding:0
}

.MuiInputBase-root.MuiOutlinedInput-root.MuiInputBase-colorPrimary.MuiInputBase-fullWidth.MuiInputBase-formControl.MuiAutocomplete-inputRoot.css-md26zr-MuiInputBase-root-MuiOutlinedInput-root{
    height: 40px;
    outline: none;
    
}


.css-1pni50i {
    width: 350px;
    height: 40px;
    
    ::placeholder{
        color: #fff;
    }
}

.MuiInputBase-root.MuiOutlinedInput-root.MuiInputBase-colorPrimary.MuiInputBase-fullWidth.MuiInputBase-formControl.MuiInputBase-adornedEnd.MuiAutocomplete-inputRoot.css-154xyx0-MuiInputBase-root-MuiOutlinedInput-root {
    height: 40px;
}


.css-1pni50i .MuiAutocomplete-root.css-1j0qgw8-MuiAutocomplete-root:focus-visible {
    outline: none;
}

.MuiAutocomplete-root.css-1j0qgw8-MuiAutocomplete-root{
    padding-left: 30px;    
}

.slick-track {
    height: 300px;
}